#!/bin/bash

now=`date +%Y%m%d%H%M%S`

docker image build --pull --tag "source.devloop.de/docker/courier-mta:${now}" .
if [[ $? -eq 0 ]]; then
	docker image tag "source.devloop.de/docker/courier-mta:${now}" "source.devloop.de/docker/courier-mta:latest"
	docker image push "source.devloop.de/docker/courier-mta:${now}"
	docker image push "source.devloop.de/docker/courier-mta:latest"
fi
